.top-image{
position: relative;
  text-align: center;
}

.top-image .active {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  transition: 0.7s;
}

.top-image:hover .active {
  opacity: 1;
}
@media only screen and (min-width: 768px) {
.top-image img {
        width: 100%;
        margin-bottom: 0px;
        border: 1px solid #6aba7b;
        padding-bottom: 0px;
    }
.top-image{
position: relative;
  text-align: center;
}

.top-image .active {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  transition: 0.7s;
}

.top-image:hover .active {
  opacity: 1;
}
}
.large-text{
             text-align: center;
             font-weight: 700;
             font-size: 45px;
             line-height: 55px;
             font-family: "toppan-bunkyu-midashi-min-st", serif;
             }
@media only screen and (min-width: 768px) {
.large-text{
             text-align: center;
             font-weight: 700;
             font-size: 65px;
             margin-bottom: 10px;
             font-family: "toppan-bunkyu-midashi-min-st", serif;
             }
             }
.text-40{
          text-align: center;
          font-size: 40px;
          padding: 20px;
          margin-bottom: 50px;
          font-family: "toppan-bunkyu-midashi-min-st", serif;
          font-weight: 900;
          }
.kome{
        font-size: 12px!important;
        text-align: left!important;
        line-height: 20px!important;
        font-weight: 400!important;
        padding-left:1em;
	    text-indent:-1em;
        }
.kome-r{
        font-size: 12px!important;
        text-align: right!important;
        line-height: 20px!important;
        font-weight: 400!important;
        padding-left:1em;
	    text-indent:-1em;
        }
@media only screen and (min-width: 768px) {
.kome{
        font-size: 14px!important;
        text-align: left!important;
        line-height: 20px!important;
        font-weight: 400!important;
        padding-left:1em;
	    text-indent:-1em;
        }
.kome-r{
        font-size: 14px!important;
        text-align: right!important;
        line-height: 20px!important;
        font-weight: 400!important;
        padding-left:1em;
	    text-indent:-1em;
        }
        }

.kome a:hover{
               text-decoration: underline;
               }

.img-30{
          width: 40%;
          text-align: center;
          margin: 0 auto;
          }
.hosoku {
    border: 1px solid #ccc;
    background-color: #ffffff;
    margin: 40px 0;
    width: auto;
    padding: 10px;
    text-align: left;
    font-size: 14px;
}
@media only screen and (min-width: 768px) {
    .hosoku {
        border: 1px solid #ccc;
        background-color: #ffffff;
        margin: 40px 0;
        width: auto;
        padding: 20px;
        text-align: left;
        font-size: 16px;
    }
}


.blue-bg{
          background-color: #f0f8ff;
          }

.gray-bg{
          background-color: #d3d3d3;
          padding: 50px;
          text-align: center;
          }
/* -------------------------------- 
テーブル
-------------------------------- */

#article .table01 th{
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	background: linear-gradient(135deg, #007ac5, #1a1e80);
	border:0px solid #ccc;
	color: #ffffff;
	font-weight: 600;
	font-size: 16px;
}

#article .table01 td{
	padding: 5px;
	border:1px solid #ccc;
	vertical-align: middle;
	text-align: center;
}

#article .text-nomal{
             font-weight: 400;
             }
#article .table01 tr th:nth-of-type(1){
	width: 25% !important;
}
@media only screen and (min-width: 768px) {
#article .table01 td{
	padding: 10px;
	border:1px solid #ccc;
	vertical-align: middle;
	text-align: center;
}
#article .table01 tr th:nth-of-type(1){
	width: 15% !important;
}
#article .table01 ul li{
margin-left: 20px;
}
}

.gray{
          background-color: #cccccc;
          }
.orange{
          background-color: #fa8000;
          color: #ffffff;
          }
.blue{
          background-color: #006db5;
          color: #ffffff;
          }
.text-nomal{
             font-weight: 400;
             }
/* -------------------------------- 
テーブル
-------------------------------- */

#article .table02{
	display: none;
}

@media only screen and (min-width: 768px) {
#article .table02{
	display: table;
}

#article .table02 th{
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	font-weight: 600;
	font-size: 16px;
}

#article .table02 td{
	padding: 10px;
	border:1px solid #ccc;
	vertical-align: middle;
	text-align: center;
}
#article .table02 tr th:nth-of-type(1){
	border-right:1px solid #ccc;
}

.table02 .blue{
          background-color: #006db5;
          color: #ffffff;
          width: 130px;
          }
}
.blue-bk{
          background-color: #032354;
          text-align: left!important;
          color: #ffffff;
          }

/* -------------------------------- */
#download img{
               padding-bottom: 0px;
               }
#download .column-2 {
    display: flex;
    justify-content: space-around;
    margin-top: 40px;
    margin-right: 10px;
    margin-bottom: 40px;
    margin-left: 10px;
}

/* -------------------------------- 
セミナータイトル
-------------------------------- */
.blue-title{
    text-align: left;
    font-weight: 600;
    color: #007ac5;
    margin:0px;
    font-size: 18px;
    padding:20px;
	text-indent:0em;
	background-color: #f0f8ff;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	margin-top: 30px;
    }
@media only screen and (min-width: 768px) {
.blue-title{
    text-align: left;
    font-weight: 600;
    color: #007ac5;
    margin:0px;
    font-size: 23px;
    padding:20px;
	text-indent:0em;
	background-color: #f0f8ff;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	margin-top: 30px;
    }
    }
/* -------------------------------- 
セミナー小見出し
-------------------------------- */
.blue-title-s{
    text-align: left;
    font-weight: 600;
    color: #007ac5;
    margin:0px;
    font-size: 16px;
	text-indent:0em;
    }
@media only screen and (min-width: 768px) {
.blue-title-s{
    text-align: left;
    font-weight: 600;
    color: #007ac5;
    margin:0px;
    font-size: 18px;
    }
    }
/* -------------------------------- 
セミナーテキスト
-------------------------------- */
.seminar-text{
               padding:0 20px;
               }
.mgb20{
        margin-bottom: 20px;
        }
.mbt20{
        margin-top: 20px;
        }
/* -------------------------------- 
セミナーテキスト
-------------------------------- */
ul.seminar li {
                margin-bottom: 20px!important;
                }
.end-border{
             border-bottom: 1px solid #000;
             display: block;
             }
/* -------------------------------- 

カラム

-------------------------------- */
.grid {
  display: grid;
  gap: 30px;
  grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
  margin-top: 30px;
  align-items: center;
    justify-content: center;
}

#article .text-bold-c {
    font-weight: 600;
    text-align: center;
    font-size: 100%;
    line-height: 27px;
    margin-bottom: 20px;
}
@media only screen and (min-width: 768px) {
#article .text-bold-c {
    font-weight: 600;
    text-align: center;
    font-size: 20px;
    line-height: 32px;
    margin-bottom: 20px;
}
}

.flex-container{
  justify-content: center;
  align-items: center;
}

.title-23-c {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}
@media only screen and (min-width: 768px) {
    .title-23-c {
        font-size: 23px;
        font-weight: 600;
        text-align: center;
        margin-bottom: 30px;
    }
}

.movie {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.movie iframe {
  width: 100%;
  height: 100%;
}

@media only screen and (min-width: 769px) {
.hyoji-pc{
         display: none;
         }
         }
@media(max-width:768px){
.hyoji-sp{
        display: none !important;
    }
}

div.vid_contents {
    width: 100%;
    text-align: center;
    margin: auto;
    padding: 4% 4% 4% 4%;
    background: #e6e6e6;
}
video.vid_main {
    width: 100%;
    max-width: 920px;
    min-height: 420px;
}
@media(max-width:768px){
video.vid_main {
    width: 100%;
    max-width: 920px;
    min-height: 200px;
}
div.vid_contents {
    width: 100%;
    text-align: center;
    margin: auto;
    padding: 4% 4% 4% 4%;
    background: #e6e6e6;
}
}
/* -------------------------------- 
4つのアイコン
-------------------------------- */
.grid4{
border:0px solid #ccc;
margin:60px 100px;
}

.grid4 .col:nth-of-type(4n+1),
.grid3 .col:nth-of-type(3n+1),
.grid2 .col:nth-of-type(2n+1) {
    margin-left: 0;
    clear: left;
}

/* col */
.col {
	float: left;
	margin-left: 3.2%;
	margin-bottom: 50px;
	}
	
     
/* grid4 col */
.grid4 .col {
	width: 22.6%;
}

/* grid3 col */
.grid3 .col {
	width: 31.2%;
}

/* grid2 col */
.grid2 .col {
	width: 48.4%;
}

@media screen and (max-width: 740px) {
	/* change grid4 to 2-column */

.grid4{
border:0px solid #ccc;
margin:0 30px;
}
	
	.grid4 .col {
		width: 48.4%;
	}
	.grid4 .col:nth-of-type(3n+1) {
		margin-left: 3.2%;
		clear: none;
	}
	.grid4 .col:nth-of-type(2n+1) {
		margin-left: 0;
		clear: left;
	}

	/* change grid3 to 2-column */
	.grid3 .col {
		width: 48.4%;
	}
	.grid3 .col:nth-of-type(3n+1) {
		margin-left: 3.2%;
		clear: none;
	}
	.grid3 .col:nth-of-type(2n+1) {
		margin-left: 0;
		clear: left;
	}

}

@media screen and (max-width: 400px) {
	.col {
		width: 100% !important;
		margin-left: 0 !important;
		clear: none !important;
		margin-bottom: 20px;
	}
}
#article .text-c{
         text-align: center;
         margin: -10px 0 20px 0!important;
         font-size: 14px;
         }
@media only screen and (min-width: 768px) { 
#article .text-c{
         text-align: center;
         margin: 5px 0 20px 0!important;
         font-size: 16px;
         }
         }
.cd-fixed-bg-2 p, .cd-fixed-bg-2 p {
        margin: 0 auto;
        text-align: left;
        margin-top: 10px;
        line-height: 23px;
        text-align: center;
    }
.kome-l {
    font-size: 12px !important;
    text-align: left !important;
    line-height: 20px !important;
    margin-top: 0px !important;
    font-style: normal;
}
@media only screen and (min-width: 768px) {    
.kome-l {
    font-size: 14px !important;
    text-align: left !important;
    line-height: 20px !important;
    margin-top: 0px !important;
}
}